<nz-card>
  <nz-radio-group [(ngModel)]="idtempalte" (ngModelChange)="onChangeListFileTemplate($event)" *ngFor="let item of listDecision">
    <label class="template-radio" nz-radio nzValue="{{item.id}}">{{item?.templateName}}</label>
  </nz-radio-group>
</nz-card>
<div class="footer">
  <mb-button
    [mbIsDisable]="isLoading"
    mbButtonAvailableStyle="PRIMARY"
    mbButtonText="Lưu"
    (click)="save()"
  ></mb-button>
  <mb-button mbButtonAvailableStyle="BtnCancelHasBorder" mbButtonText="Hủy bỏ" (click)="closeModal()">
  </mb-button>
</div>
